Mogelijk toch snelle jailbreak voor firmware 1.1.3

Mogelijk toch snelle jailbreak voor firmware 1.1.3 discussie in Archief forum; ( verdwijnt na registratie ) Citaat: Oorspronkelijk geplaatst door pascalletje Hmmm, krijg een foutmelding bij het installeren van de nl taal uit de repo. Hij zegt dat ik minimaal 1.1.2 ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

 

 

Discussietools Weergave
  #81  
Oud 25 January 2008, 00:20
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door pascalletje Bekijk bericht
Hmmm, krijg een foutmelding bij het installeren van de nl taal uit de repo. Hij zegt dat ik minimaal 1.1.2 moet hebben
Kan gewoon een (domme, ouderwetse) check zijn. Even Sjowol aanspreken.
Gesponsorde links
Advertentie
Advertentie

  #82  
Oud 25 January 2008, 00:20
Fab1Man's schermafbeelding
iFoneguide Repo Master
» iPhone 6 Plus 128GB (Space Grijs) [FW: 9.0 beta]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 18 September 2007
Locatie: Eindhoven
Berichten: 334
Standaard

Ik heb nu eigenlijk het volgende:
- Als je nu een 4.6 update naar 1.1.3, downgrade naar 1.1.1, jailbreaked en dan met deze methode update naar 1.1.3, dan heb je de baseband van 1.1.3, 1.1.3 gejailbreaked met een aangepaste lockdownd file, werkt je *SIM dan nog n, gaat berhaupt het hele downgrade proces met een 4.6 bootloader?
  #83  
Oud 25 January 2008, 00:22
pascalletje's schermafbeelding
» iPhone 7 128GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 16GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 24 October 2007
Locatie: Bergeijk
Berichten: 760
Standaard

Dat ligt eraan, als ze die check voor je simkaart niet verandert hebben in de nieuwe baseband dan zou het wel moeten werken (theoretisch).
  #84  
Oud 25 January 2008, 00:23
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door Fab1Man Bekijk bericht
Ik heb nu eigenlijk het volgende:
- Als je nu een 4.6 update naar 1.1.3, downgrade naar 1.1.1, jailbreaked en dan met deze methode update naar 1.1.3, dan heb je de baseband van 1.1.3, 1.1.3 gejailbreaked met een aangepaste lockdownd file, werkt je *SIM dan nog n, gaat berhaupt het hele downgrade proces met een 4.6 bootloader?
Nee, dat gaat niet werken, want dan heb je de baseband van 1.1.3. Je bent dan - zoals het heet - f*cked. De iBrickr 1.1.3 special edition werkt misschien wel. Wacht de berichten gewoon even af.
  #85  
Oud 25 January 2008, 00:24
Fab1Man's schermafbeelding
iFoneguide Repo Master
» iPhone 6 Plus 128GB (Space Grijs) [FW: 9.0 beta]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 18 September 2007
Locatie: Eindhoven
Berichten: 334
Standaard

Waarom ben je dan f*cked? Werkt de iPhone na een downgrade gewoon helemaal niet meer zodat je zelfs 1.1.1 dan niet meer kunt jailbreaken of hoe?

EDIT: Ook wel een leuk verjaardagscadeautje voor mij, een jailbreak voor 1.1.3 , net op 25 januari!
  #86  
Oud 25 January 2008, 00:25
pascalletje's schermafbeelding
» iPhone 7 128GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 16GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 24 October 2007
Locatie: Bergeijk
Berichten: 760
Standaard

Als je trouwens klaar bent, moet je ook even je bsd subsystem reinstallen...
  #87  
Oud 25 January 2008, 00:26
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 8 November 2007
Locatie: Rotterdam
Berichten: 2.523
Standaard

Als je een 4.6 upgrade naar 1.1.3 heb je de nieuwe baseband
Downgraden naar 1.1.1 gaat de baseband niet downgraden
Dus je kunt hem wel jailbreaken en weer upgraden, maar bellen gaat nog ff niet dan
__________________
Origineel: iPhone US 1.0.2 OTB BL3.9 | Huidige firmware: 3.X | Bootloader: 3.9 | Baseband: 04.05.04_G

Zoek in de WIKI voor 99% van alle antwoorden.
Op persoonlijke berichten met vragen over de iPhone reageer ik niet. Gebruik hiervoor het forum. Ik ben geen helpdesk.
  #88  
Oud 25 January 2008, 00:26
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 November 2007
Locatie: Tilburg
Berichten: 3.183
Standaard

Citaat:
Oorspronkelijk geplaatst door Fab1Man Bekijk bericht
Waarom ben je dan f*cked? Werkt de iPhone na een downgrade gewoon helemaal niet meer zodat je zelfs 1.1.1 dan niet meer kunt jailbreaken of hoe?

EDIT: Ook wel een leuk verjaardagscadeautje voor mij, een jailbreak voor 1.1.3 , net op 25 januari!
Volgens mij is het probleem van normaal updaten naar 1.1.3 het probleem dat je baseband dan veranderd. En dat kan je zelf na downgraden niet meer aanpassen als ik alles goed heb begrepen.
  #89  
Oud 25 January 2008, 00:27
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door Fab1Man Bekijk bericht
Waarom ben je dan f*cked? Werkt de iPhone na een downgrade gewoon helemaal niet meer zodat je zelfs 1.1.1 dan niet meer kunt jailbreaken of hoe?

EDIT: Ook wel een leuk verjaardagscadeautje voor mij, een jailbreak voor 1.1.3 , net op 25 januari!
Je kunt de baseband niet meer downgraden op een bootloader 4.6. Als je eenmaal de baseband 04.03.13_G hebt, kun je die dus nooit meer naar een oudere versie resetten.
  #90  
Oud 25 January 2008, 00:27
sossienl's schermafbeelding
iPhone(club) Guru
» iPhone 6 Plus 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 16GB (Wit) [FW: 8.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 23 September 2007
Locatie: Blaricum
Berichten: 601
Standaard

[00:24] <+nimsoft> Ahhh, thx for the +m
[00:24] <+AriX> In case you guys were wondering, I'm using my phone on 1.1.3with a no-contract ATT SIM (someone probably said this, sorry I wasn't paying attention)
[00:24] <%geeb> AriX yeah thats great
[00:24] <%geeb> and *sim works too
[00:24] <+AriX> ah cool
[00:24] <%geeb> not that we care about *sim of course

Alternatieve *SIM methoden werken dus ook met deze Jailbreak, terwijl Anysim hier en daar hapert!.
(lees:
[00:25] <~Bugout> anysim could not unlock this phone
[00:26] <%sno-unlckd> Still???
[00:26] <~Bugout> still
[00:26] <~Bugout> i think i need anysim 1.1u or something
__________________
iPhone (web) developer. Kijk op http://www.appsstore.nl voor alle Nederlandse iPhone apps! Twitter? klik!
  #91  
Oud 25 January 2008, 00:28
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 8 November 2007
Locatie: Rotterdam
Berichten: 2.523
Standaard

Wat ben ik blij met mijn 3.9 bootloader
__________________
Origineel: iPhone US 1.0.2 OTB BL3.9 | Huidige firmware: 3.X | Bootloader: 3.9 | Baseband: 04.05.04_G

Zoek in de WIKI voor 99% van alle antwoorden.
Op persoonlijke berichten met vragen over de iPhone reageer ik niet. Gebruik hiervoor het forum. Ik ben geen helpdesk.
  #92  
Oud 25 January 2008, 00:30
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Het werkt echt perfect! Ik heb zojuist een testtelefoontje gepleegd. Zo simpel, niet te geloven! 1.1.3 met de baseband van 1.1.2 (04.02.14_G).
  #93  
Oud 25 January 2008, 00:31
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 November 2007
Locatie: Tilburg
Berichten: 3.183
Standaard

ik durf het toch nog niet met mijn bootloader 4.6 en mijn turbosim...
  #94  
Oud 25 January 2008, 00:32
» iPhone NL 16GB [FW: 3.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 24 January 2008
Berichten: 130
Standaard

Kan je ff uitleggen hoe je precies te werk bent gegaan?
  #95  
Oud 25 January 2008, 00:32
Stibou's schermafbeelding
» iPhone 4S 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 23 November 2007
Locatie: Moeskroen (Belgi)
Berichten: 333
Standaard

Citaat:
Oorspronkelijk geplaatst door psychonikeo Bekijk bericht
ik durf het toch nog niet met mijn bootloader 4.6 en mijn turbosim...
Ik zou het zo hard willen wagen met BL 4.6 en Easysim...Ziet er zo simpel uit!
  #96  
Oud 25 January 2008, 00:32
pascalletje's schermafbeelding
» iPhone 7 128GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 16GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 24 October 2007
Locatie: Bergeijk
Berichten: 760
Standaard

Er zijn best wel wat dingen die niet meer werken nu in de repo, gprs icons, nl taal, call forwarding fix...
Nog het een en ander te doen voor Sjowol
  #97  
Oud 25 January 2008, 00:34
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door pascalletje Bekijk bericht
Er zijn best wel wat dingen die niet meer werken nu in de repo, gprs icons, nl taal, call forwarding fix...
Nog het een en ander te doen voor Sjowol
Dat kan gewoon een kwestie zijn van een keiharde check op de waarde 1.1.2. Wat voor meldingen krijg je?
  #98  
Oud 25 January 2008, 00:35
pascalletje's schermafbeelding
» iPhone 7 128GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 16GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 24 October 2007
Locatie: Bergeijk
Berichten: 760
Standaard

Hmm, ik krijg mijn edge niet aan de gang. Wanneer ik mijn gegevens in wil vullen hangt ie, en gaat ie terug naar het springboard
  #99  
Oud 25 January 2008, 00:35
sossienl's schermafbeelding
iPhone(club) Guru
» iPhone 6 Plus 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 16GB (Wit) [FW: 8.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 23 September 2007
Locatie: Blaricum
Berichten: 601
Standaard

Ben je ook SMS, Email en dat soort zaken kwijt geraakt bij het upgrade proces? of blijft dat, net zoals in de vorige updates het zelfde?

Citaat:
Oorspronkelijk geplaatst door pascalletje Bekijk bericht
Hmm, ik krijg mijn edge niet aan de gang. Wanneer ik mijn gegevens in wil vullen hangt ie, en gaat ie terug naar het springboard
I feel bugs... and they are not in my hair....
__________________
iPhone (web) developer. Kijk op http://www.appsstore.nl voor alle Nederlandse iPhone apps! Twitter? klik!
  #100  
Oud 25 January 2008, 00:35
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 November 2007
Locatie: Tilburg
Berichten: 3.183
Standaard

zal ik het stiekem gewoon proberen met mijn 4.6?

Gaan jullie me steunen als het mislukt?
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Jailbreak en/of unlock mogelijk op iPhone 3G met firmware 3.1.3 en baseband 5.13.04 wooshie Jailbreak 5 4 August 2010 13:17
Jailbreak 3.1.2 3gs (unlocked) lukt totaal niet, custom firmware mogelijk? loek2009 Archief 3 16 April 2010 10:27
iPhone: Snelle jailbreak Eirick Jailbreak 1 29 May 2009 13:58

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 04:40.